@media screen and (min-width: 768px) {
  header {
    background: #000000;
  }
  header nav ul li.history a {
    text-decoration: underline;
  }
  article section {
    width: 100%;
    height: 100vh;
    min-height: 860px;
    background: no-repeat center center/cover;
    background-attachment: fixed;
    overflow: hidden;
  }
  article section .text_column {
    padding: 0 70px;
    height: 100%;
    width: calc(50% + 70px);
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0.6);
  }
  article section .text_column .flex {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  article section .text_column .flex .box {
    width: 500px;
    font-weight: bold;
    color: #ffffff;
    letter-spacing: calc(50em / 1000);
  }
  article section .text_column .flex .box h2 {
    margin-bottom: 18px;
    line-height: 36px;
    font-size: 26px;
  }
  article section .text_column .flex .box p {
    line-height: 30px;
    font-size: 16px;
  }
  article section .text_column .flex .box p small {
    padding-top: 30px;
    display: block;
    font-size: 12px;
  }
  article section:nth-child(odd) .text_column {
    float: right;
  }
  article section:nth-child(odd) .text_column .flex {
    align-items: flex-start;
  }
  article section:nth-child(even) .text_column {
    float: left;
  }
  article section:nth-child(even) .text_column .flex {
    align-items: flex-end;
  }
  article section.row1 {
    background-image: url("../image/history/pc/bg_row1.jpg");
  }
  article section.row1 h1 {
    margin-bottom: 40px;
  }
  article section.row1 h1 small, article section.row1 h1 span {
    display: block;
    font-weight: bold;
  }
  article section.row1 h1 small {
    margin-bottom: 40px;
    line-height: 36px;
    font-size: 26px;
    letter-spacing: calc(500em / 1000);
  }
  article section.row1 h1 span {
    line-height: 46px;
    font-size: 34px;
    letter-spacing: calc(50em / 1000);
  }
  article section.row2 {
    background-image: url("../image/history/pc/bg_row2.jpg");
  }
  article section.row3 {
    background-image: url("../image/history/pc/bg_row3.jpg");
  }
  article section.row_last {
    background: #000000;
  }
  article section.row_last .inner {
    height: 100%;
  }
  article section.row_last .text {
    padding-right: 100px;
    width: 70%;
    height: 100%;
    float: left;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    font-weight: bold;
    color: #ffffff;
    letter-spacing: calc(50em / 1000);
  }
  article section.row_last .text h2 {
    margin-bottom: 18px;
    line-height: 36px;
    font-size: 26px;
  }
  article section.row_last .text p {
    line-height: 30px;
    font-size: 16px;
  }
  article section.row_last p.logo {
    width: 30%;
    height: 100%;
    float: right;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
  }
  article section.row_last p.logo img {
    width: 100%;
    height: auto;
  }
}
@media screen and (max-width: 767px) {
  header.scroll {
    background: rgba(0, 0, 0, 0.4);
  }
  article section {
    width: 100%;
    min-height: 100vh;
    background: no-repeat center center/cover;
    overflow: hidden;
    position: relative;
  }
  article section .text_column {
    padding: 50px 7vw 37px 7vw;
    width: 100%;
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    left: 0;
    bottom: 0;
  }
  article section .text_column .flex .box {
    font-weight: bold;
    color: #ffffff;
    letter-spacing: calc(50em / 1000);
  }
  article section .text_column .flex .box h2 {
    margin-bottom: 14px;
    text-align: center;
    line-height: 18px;
    font-size: 15px;
  }
  article section .text_column .flex .box p {
    line-height: 20px;
    font-size: 12px;
  }
  article section.row1 {
    background-image: url("../image/history/sp/bg_row1.jpg");
  }
  article section.row1 h1 {
    margin-bottom: 20px;
    text-align: center;
  }
  article section.row1 h1 small, article section.row1 h1 span {
    display: block;
    font-weight: bold;
  }
  article section.row1 h1 small {
    margin-bottom: 25px;
    line-height: 18px;
    font-size: 13px;
    letter-spacing: calc(500em / 1000);
  }
  article section.row1 h1 span {
    line-height: 22px;
    font-size: 17px;
    letter-spacing: calc(50em / 1000);
  }
  article section.row2 {
    background-image: url("../image/history/sp/bg_row2.jpg");
  }
  article section.row3 {
    background-image: url("../image/history/sp/bg_row3.jpg");
  }
  article section.row_last {
    padding-bottom: 50px;
    background: #000000;
  }
  article section.row_last .inner {
    height: 100%;
  }
  article section.row_last p.logo {
    padding: 74px 0 70px 0;
    text-align: center;
  }
  article section.row_last p.logo img {
    width: 231.5px;
    height: auto;
  }
  article section.row_last .text {
    font-weight: bold;
    color: #ffffff;
    letter-spacing: calc(50em / 1000);
  }
  article section.row_last .text h2 {
    margin-bottom: 19px;
    text-align: center;
    line-height: 18px;
    font-size: 15px;
  }
  article section.row_last .text p {
    line-height: 20px;
    font-size: 12px;
  }
  article section.row_last .text p small {
    padding-top: 20px;
    display: block;
    font-size: 10px;
  }
}